#data-space-consumption {
  .data-space-consumption-wrapper {
    margin-left: 0.4rem;
    border: 1px solid #bdbdbd;
    border-radius: 4px;
  }

  .data-space-consumption-wrapper > .mat-toolbar {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
  }

  .consumption-content {
    margin-top: 18px;
  }

  .tab-icon {
    margin-right: 8px;
  }
}
